### Method

# Gtk CellRendererToggle get_activatable

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_cell_renderer_toggle_get_activatable (
      GtkCellRendererToggle* toggle
    )

#### Description [src]

Returns whether the cell renderer is activatable. See gtk_cell_renderer_toggle_set_activatable().

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.CellRendererToggle:activatable`

#### Return value

Type: `gboolean`

`TRUE` if the cell renderer is activatable.